vieilles soupapes mais ordi récent obligatoire ?

Voir le sujet précédent Voir le sujet suivant Aller en bas

vieilles soupapes mais ordi récent obligatoire ?

Message par domwood le 24/7/2017, 21:48

bonjour

je rencontre de plus en plus de soucis chez vsa.
-les docs inaccessibles depuis peu
-les onglets ouverts qui sont perpétuellement à se réactualiser, donc l'ordi turbine à fond pour rien si j'ai de nombreux onglets ouverts.
-des soucis de scripts très fréquemment, qui obligent à patienter et fermer intégralement le navigateur pour reprendre la main sur l'ordi.

je suis sous linux, avec firefox. j'ai une vieille version de linux, parce que pc pas très récent, mais je ne rencontre ces problèmes que sur vsa, et éventuellement quand je tombe sur des sites "merdiques" avec des pubs de partout.

n'y connaissant rien, j'aurais tendance à incriminer les pubs et autres logiciels qui sont constamment à surveiller ce que l'on fait ou nous proposer des liens de redirection. (viglink, par exemple).

exemple de script, je n'ai pas chrome, je me demande qu'est-ce que chrome vient m'emmerder :
Script : chrome://messenger/content/toolbarIconColor.js:55

serais-je le seul à subir ce genre de navigation pénible ? :bizarre:
avatar
domwood
Grand fan du forum

Nombre de messages : 2296
Localisation : bretagne
Date d'inscription : 05/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par GORDINI 07 le 24/7/2017, 22:01

Bonjour
Mon ordi n'est pas récent, moi non plus ! :youpi:
suite à une coupure de courant alors qu'il était allumé, il n'a plus voulu redémarrer..
Bref ! après reformatage à zéro et remise de Windows 7, il refonctionne comme avant
sauf que je n'ai plus tous les petits programmes précédemment installés...
(je ne pouvais même plus ouvrir un doc Word...)
Bref ! ceci étant, je n'ai pas tes soucis! pas de pub intempestive non plus !
la réinstallation d'Internet Explorer ayant beugué, je suis avec Chrome....nickel !
a+
JP

____________________________________________

Bonjour  "Invité" et bon "surf" sur les VSA !
avatar
GORDINI 07
Modérateur
Modérateur

Nombre de messages : 44055
Age : 62
Localisation : MANDUEL(GARD)
Tracteurs : MF 142A Lamborghini 340
Date d'inscription : 01/06/2007

Voir le profil de l'utilisateur http://la-licorne-autos.forumactif.org/

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par Dalton le 24/7/2017, 22:08

Salut .

Windows 8 remonté en 10 , Firefox , pas de soucis au niveau du Forum , un coup de CCleaner de temps à autre .
avatar
Dalton
Grand fan du forum

Nombre de messages : 4802
Age : 60
Localisation : Lambach - Pays de Bitche - Moselle
Tracteurs : Som 35 - Case 580 G 4x4 - Zetor 5011- Golf 6 - Polo - Pajéro 2 -Pick Up Mitsu L 200Virago 1100
Date d'inscription : 26/12/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par lhuysien 02 le 25/7/2017, 07:42

Pas de soucis non plus !!!
avatar
lhuysien 02
Grand fan du forum

Nombre de messages : 1104
Age : 62
Localisation : Aisne
Tracteurs : tronçonneuses
Date d'inscription : 16/03/2014

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par jean-jacques rouleau le 25/7/2017, 07:53

Bonjour,

Je suis assez d'accord avec Domwood, si je n'avais pas "uBlock Origin"  (version 1.13.Cool; sous linux et avec firefox (depuis quelques mois), je ramerais encore plus!!
Mon pc a 4ans environ;
Les mises à jour linux sont faites régulièrement, sous mot de passe! Dans le menu linux tu as aussi un forum d'entraides;
JJR24

jean-jacques rouleau
Grand fan du forum

Nombre de messages : 9014
Localisation : 24310 brantome
Date d'inscription : 07/08/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par domwood le 25/7/2017, 09:09

je suis passé à linux, aucune envie de retourner sous windows.
par contre, j'ai migré juste avant la sortie de mint 18 et j'ai installé la version 13 qui n'est plus supportée depuis quelques mois. récemment j'ai constaté que mon ordi ne veut pas de la 18. et comme les autres, j'ai d'autres chats à fouetter que d'essayer la 17. ceux qui pratiquent savent que ça se fait rarement en une heure, dans la vraie vie.

bref, ce qui est agaçant, c'est que je n'ai pas ces soucis sur d'autres forums.
ça me fatigue cette perpétuelle évolution obligée, pour quelqu'un qui ne fait que des usages classiques de son ordinateur. le seul truc qu'on y gagne, c'est d'ếtre pisté, inondé de pubs, et de complications de paramétrages.
avatar
domwood
Grand fan du forum

Nombre de messages : 2296
Localisation : bretagne
Date d'inscription : 05/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par MaxSuperCub le 25/7/2017, 09:37

Salut,
J'ai chez moi un ordinateur de 8 ou 9 ans avec windows vista, il met trois plombes a s'allumer, pour ouvrir qqe chose il faut s'y reprendre 2 ou 3 fois, mais des qu'il est sur internet, les vieilles soupapes marchent tres bien comparer a bien d'autres sites comme le bon coin par exemple ou ca bloque tout, par contre faut pas trop etre pressé
avatar
MaxSuperCub
Résident permanent

Nombre de messages : 165
Age : 18
Localisation : 19 Corrèze
Tracteurs : Farmall super cub 58, IH 423, MF 685s
Date d'inscription : 28/06/2016

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par dromadaire le 25/7/2017, 14:11

pour gordi et les autres, un équipement bien utile sur l'ordi(surtout à la cambrousse :non: , ou les coupures de courant sont pas rares), est de mettre un onduleur, pour ceux qui savent pas, c'est un petit appareil qui est muni de batteries et qui prend un moment le relais du secteur en cas de coupure et permet d’arrêter l'ordi en toute sécurité!
avatar
dromadaire
Grand fan du forum

Nombre de messages : 3846
Age : 69
Localisation : region de valence(drome)
Tracteurs : mac cormick f240 standart
Date d'inscription : 30/03/2008

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par balou le 25/7/2017, 15:03

avatar
balou
Grand fan du forum

Nombre de messages : 2201
Age : 51
Localisation : Macon Saone et Loire
Tracteurs : Fordson Dexta Spécial
Date d'inscription : 05/04/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par domwood le 25/7/2017, 21:28

Bonsoir tous

Merci Balou, je viens de choisir "réparer" firefox (menu en haut à droite chez moi).

-j'accède à nouveau aux documentations. ami

-les pages qui rechargent en permanence, on dirait bien que c'est calmé.

-pour les scripts, je verrai à l'usage. j'ai lu sur un forum que "chrome" dans le script en question n'avait rien à voir avec google chrome.


Comme je suis reparti sur un firefox réparé, j'ai dû cliquer pour accepter les conditions de google. ça fait un peu froid dans le dos de voir ce qu'ils collectent dès qu'on y met les pieds.
avatar
domwood
Grand fan du forum

Nombre de messages : 2296
Localisation : bretagne
Date d'inscription : 05/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par balou le 25/7/2017, 22:07

Bonsoir,

Cool, bonne nouvelle :youpi:

Est ce que tu viens sur le forum directement ou bien par le portail de la documentation? J'avais remarquer qu'en passant par le portail de la documentation c'était plus lent.

Pour Google ça le fait à chaque mise à jour de Firefox.

Crdt
avatar
balou
Grand fan du forum

Nombre de messages : 2201
Age : 51
Localisation : Macon Saone et Loire
Tracteurs : Fordson Dexta Spécial
Date d'inscription : 05/04/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par domwood le 25/7/2017, 23:05

bonsoir

j'accède toujours par l'index du forum.
quand besoin de doc, je pars du forum via le bandeau des livrets.
avatar
domwood
Grand fan du forum

Nombre de messages : 2296
Localisation : bretagne
Date d'inscription : 05/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par Benhurburg le 26/7/2017, 14:46

Bonjour,
Dès que tu viens sur les vieilles soupapes il n'est pas rare qu' AdBlockPlus bloque jusqu'à 14~18 pubs  , ce qui ne se produit pas ailleurs où le nombre de pubs bloquées est inférieur à 3~4.
Slt
avatar
Benhurburg
Grand fan du forum

Nombre de messages : 3008
Age : 53
Localisation : Haute Vienne
Date d'inscription : 05/07/2010

Voir le profil de l'utilisateur http://www.citroen-rosalie.fr/

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par domwood le 26/7/2017, 21:54

bonsoir

super content, la manip "réparer firefox" m'a rendu une navigation rapide.

je n'ai aucun module installé contre les pub.
sous xp auparavant j'avais essayé un truc connu. ça créait d'autres soucis et une fois désinstallé ce coquin avait laissé des traces partout.

merci à tous
avatar
domwood
Grand fan du forum

Nombre de messages : 2296
Localisation : bretagne
Date d'inscription : 05/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: vieilles soupapes mais ordi récent obligatoire ?

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum